VMware vSphere ClientでUpdate Save Failed Error “The server could not interpret the client’s request”が出たときの対処法

みなさんご機嫌いかがでしょうか。 今日はVMware vSphere ClientでESXiにリモートインしようとしたところUpdate Save Filed Errorが出てしまったのでその対処法についてご紹介します。まずはエラーの詳細についてです。

エラー詳細

Update Save Failed
The required client support files cannot be retrieved from the vendor ”vsphereclient.vmware.com”. The login process will now exist. Details:The server could not interpret the client’s request. (The remote server returned an error: (404) Not Found.)

エラーが出た原因

ESXiのバージョン(5.5)とVMware vSphere Clientのバージョン(6.0)が不一致なことが原因でした。

解決法

こちらのリンクからインストーラーをダウンロードしてVMware vSphere Clientのバージョンを6.0から5.5にダウングレードしたところ、無事ESXiにリモートインできました。

ということで今日はこんな感じです!